\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "John Wilbye"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed on November 1, 2011"
	footnotes = ""
	title = "Flora gave me fairest flowers"
	origin = "The First set of English Madrigals, 1598"
	source = "The Oxford Book of English Madrigals and facsimile from IMSLP00903 "
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
  \header {instrument = "Quintus"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Staff.TimeSignature   #'style = #'C
\set Score.defaultBarType = "empty"
\override Staff.TimeSignature   #'style = #'C
\time 4/4
\key bes \major
}
% expanding: quintusnotes.ly
quintusnotes = \relative c'' {
  d2. c4 bes2 g c4 bes bes a bes d2 es4 f4. es8 d4 d c2 c
  r2 bes4. c8 d2 d4. es8 f2 f,4. g8 a4 bes bes a bes2 bes bes4. c8 d2 d4. es8 f2 f,4. g8 a4 bes c d c2 d^"A" bes2. c4 d es f d c2 bes1
  r1 bes4 bes d2 a4 a c2 g4 g bes bes a bes bes a bes1 d4 d f2 c4 c es2 bes4 bes d d c bes c2 d1^"B" d4. d8 c4 f d es f2
  r2 f4. f8 es4 es d d c2
  r2 c4. c8 bes4 bes a a g2
  r1 bes4. bes8 a4 g g fis g2
  r2 r4 g'8 f es4 d c b c d es g8 f es4 d c bes bes a bes2
  r2 r4 f'8 es d4 c bes a bes c d f8 es d4 c bes bes bes4. bes8 bes4 bes a bes2 a4 bes\longa
  \bar "|."
}
quintuswords = \lyricmode {
  
  Flo -- ra gave me fair -- est flow -- _ ers,
  Flo -- ra gave me fair -- est flow -- ers,

  none so fair,
  none so fair,
  none so fair,
  in Flo -- ra's trea -- sure,

  none so fair,
  none so fair,
  none so fair,
  in Flo -- ra's trea -- sure,

  These I placed on Phyl -- lis' bow -- ers,

  She was pleased,
  She was pleased,
  She was pleased,
  and she my plea -- _ sure.
  She was pleased,
  She was pleased,
  She was pleased,
  and she my plea -- sure.


  Smil -- ing mea -- dows seem to say:
  Come ye wan -- tons,
  here to play,

  Smil -- ing mea -- dows seem to say:
  Come ye wan -- tons,
  here to play,

  Come ye wan -- tons,
  here to play,
  to play,

  Come ye wan -- tons,
  here to play,
  to play,

  Come ye wan -- tons,
  here to play,
  to play,

  Come ye wan -- tons,
  here,

  Come, come ye wan -- tons,
  here to _ play.



 }


\score{
  <<
	\context Staff="default"
	{
\transpose c' a {
	    \voicedefault 
	    \quintusnotes
	  }
	}
	\addlyrics {\quintuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \midi {}
}


